@inproceedings{giou,
title = "Generalized intersection over union: a metric and a loss for bounding box regression",
abstract = "Intersection over Union (IoU) is the most popular evaluation metric used in the object detection benchmarks. However, there is a gap between optimizing the commonly used distance losses for regressing the parameters of a bounding box and maximizing this metric value. The optimal objective for a metric is the metric itself. In the case of axis-aligned 2D bounding boxes, it can be shown that IoU can be directly used as a regression loss. However, IoU has a plateau making it infeasible to optimize in the case of non-overlapping bounding boxes. In this paper, we address the this weakness by introducing a generalized version of IoU as both a new loss and a new metric. By incorporating this generalized IoU ( GIoU) as a loss into the state-of-the art object detection frameworks, we show a consistent improvement on their performance using both the standard, IoU based, and new, GIoU based, performance measures on popular object detection benchmarks such as PASCAL VOC and MS COCO.",
keywords = "Categorization, Deep Learning, Recognition: Detection, Retrieval",
author = "Hamid Rezatofighi and Nathan Tsoi and JunYoung Gwak and Amir Sadeghian and Ian Reid and Silvio Savarese",
year = "2019",
doi = "10.1109/CVPR.2019.00075",
language = "English",
isbn = "9781728132945",
series = "Proceedings of the IEEE Computer Society Conference on Computer Vision and Pattern Recognition",
publisher = "IEEE, Institute of Electrical and Electronics Engineers",
pages = "658--666",
editor = "Gupta, {Abhinav } and Hoiem, {Derek } and Hua, {Gang } and Tu, {Zhuowen }",
booktitle = "Proceedings - 2019 IEEE/CVF Conference on Computer Vision and Pattern Recognition, CVPR 2019",
address = "United States of America",
note = "IEEE Conference on Computer Vision and Pattern Recognition 2019, CVPR 2019 ; Conference date: 16-06-2019 Through 20-06-2019",
url = "https://giou.stanford.edu/GIoU.pdf",
}

@misc{zheng2019distanceiou,
      title={Distance-IoU Loss: Faster and Better Learning for Bounding Box Regression}, 
      author={Zhaohui Zheng and Ping Wang and Wei Liu and Jinze Li and Rongguang Ye and Dongwei Ren},
      year={2019},
      eprint={1911.08287},
      archivePrefix={arXiv},
      primaryClass={cs.CV},
	  url = "https://arxiv.org/pdf/1911.08287.pdf",
}

@article{iciou,
author = {Xufei, Wang and Song, Jeongyoung},
year = {2021},
month = {07},
pages = {1-1},
title = {ICIoU: Improved Loss Based on Complete Intersection Over Union for Bounding Box Regression},
volume = {PP},
journal = {IEEE Access},
doi = {10.1109/ACCESS.2021.3100414},
url = "https://ieeexplore.ieee.org/stamp/stamp.jsp?arnumber=9497076"
}

@inproceedings{metrics,
author = {Padilla, Rafael and Netto, Sergio and da Silva, Eduardo},
year = {2020},
month = {07},
booktitle = {A Survey on Performance Metrics for Object-Detection Algorithms},
title = {A Survey on Performance Metrics for Object-Detection Algorithms},
doi = {10.1109/IWSSIP48289.2020},
url = "https://www.researchgate.net/publication/343194514_A_Survey_on_Performance_Metrics_for_Object-Detection_Algorithms"
}

@misc{ign2021etudelabellisation,
  title        = {Étude des outils de labellisation pour saisie des données
d’apprentissage pour les besoins IGN : recherche et projets},
  author       = {DE-WIT, Apolline et DAVID, Nicolas},
  howpublished = {Institut National de l'Information Géographique et Forestière},
  year         = {2021},
  url          = {https://www.ign.fr/publications-de-l-ign/institut/kiosque/etudes/etude_labellisation_ign_2021.pdf},
}

@misc{bommasani2023eu-ai-act, 
    author = {Rishi Bommasani and Kevin Klyman and Daniel Zhang and Percy Liang}, 
    title  = {Do Foundation Model Providers Comply with the EU AI Act?}, 
    url    = {https://crfm.stanford.edu/2023/06/15/eu-ai-act.html}, 
    year   = {2023}
}

@book{alma990005839390306161,
abstract = {La 4e de couv. indique : "Les techniques d'apprentissage machine (machine learning) peuvent-elles résoudre nos problèmes de sécurité informatique et mettre enfin un terme au jeu du chat et de la souris entre attaquants et défenseurs ? Ou bien cet espoir est-il vain ? Vous allez enfin pouvoir vous plonger dans les faits scientifiques et répondre à cette question par vous- même ! Grâce à ce guide pratique, vous explorerez de multiples façons d'appliquer l'apprentissage machine à des questions de sécurité telles que la détection des intrusions, la classification des logiciels malveillants et l'analyse des réseaux. Les auteurs de ce livre, experts de l'apprentissage machine et de la sécurité, fournissent un cadre permettant de discuter des liens entre ces deux domaines, ainsi qu'une boîte à outils d'algorithmes d'apprentissage automatique que vous pouvez appliquer à toute une série de problèmes de sécurité. Ce livre est un outil idéal pour les ingénieurs spécialisés en sécurité ainsi que pour les data scientists."},
author = {Chio Clarence and Freeman David and Rougé Daniel and Chio,Clarence and Rougé Daniel},
address = {Paris},
booktitle = {Machine learning et sécurité : protection des systèmes par les données et les algorithmes},
isbn = {978-2-412-04356-1},
keywords = {Apprentissage automatique},
language = {fre},
publisher = {First interactive},
title = {Machine learning et sécurité : protection des systèmes par les données et les algorithmes / Clarence Chio et David Freeman ; [traduction de l'anglais, Daniel Rougé]},
year = {2019},
url = {https://beluga.univ-grenoble-alpes.fr/permalink/33UGRENOBLE_INST/1vb34gl/alma990005839390306161},
}

@misc{szegedy2014intriguing,
      title={Intriguing properties of neural networks}, 
      author={Christian Szegedy and Wojciech Zaremba and Ilya Sutskever and Joan Bruna and Dumitru Erhan and Ian Goodfellow and Rob Fergus},
      year={2014},
      eprint={1312.6199},
      archivePrefix={arXiv},
      primaryClass={cs.CV},
      url={https://arxiv.org/pdf/1312.6199.pdf},
}

@misc{goodfellow2015explaining,
      title={Explaining and Harnessing Adversarial Examples}, 
      author={Ian J. Goodfellow and Jonathon Shlens and Christian Szegedy},
      year={2015},
      eprint={1412.6572},
      archivePrefix={arXiv},
      primaryClass={stat.ML},
      url={https://arxiv.org/pdf/1412.6572.pdf},
}

@misc{kurakin2017adversarial,
      title={Adversarial examples in the physical world}, 
      author={Alexey Kurakin and Ian Goodfellow and Samy Bengio},
      year={2017},
      eprint={1607.02533},
      archivePrefix={arXiv},
      primaryClass={cs.CV},
      url={https://arxiv.org/pdf/1607.02533.pdf},
}

@misc{blackboxattacks,
author = {Papernot, Nicolas and McDaniel, Patrick and Goodfellow, Ian and Jha, Somesh and Celik, Z. Berkay and Swami, Ananthram},
year = {2016},
month = {02},
title = {Practical Black-Box Attacks against Deep Learning Systems using Adversarial Examples},
url = {https://www.researchgate.net/publication/301875216_Practical_Black-Box_Attacks_against_Deep_Learning_Systems_using_Adversarial_Examples},
}

@misc{someki2022espnetonnx,
      title={ESPnet-ONNX: Bridging a Gap Between Research and Production}, 
      author={Masao Someki and Yosuke Higuchi and Tomoki Hayashi and Shinji Watanabe},
      year={2022},
      eprint={2209.09756},
      archivePrefix={arXiv},
      primaryClass={eess.AS},
      url={https://arxiv.org/pdf/2209.09756.pdf},
}

@article{DBLP:journals/corr/CohenATS17,
  author       = {Gregory Cohen and
                  Saeed Afshar and
                  Jonathan Tapson and
                  Andr{\'{e}} van Schaik},
  title        = {{EMNIST:} an extension of {MNIST} to handwritten letters},
  journal      = {CoRR},
  volume       = {abs/1702.05373},
  year         = {2017},
  url          = {http://arxiv.org/abs/1702.05373},
  eprinttype    = {arXiv},
  eprint       = {1702.05373},
  timestamp    = {Thu, 14 Oct 2021 09:14:59 +0200},
  biburl       = {https://dblp.org/rec/journals/corr/CohenATS17.bib},
  bibsource    = {dblp computer science bibliography, https://dblp.org},
}

@article{DBLP:journals/corr/abs-1708-07747,
  author       = {Han Xiao and
                  Kashif Rasul and
                  Roland Vollgraf},
  title        = {Fashion-MNIST: a Novel Image Dataset for Benchmarking Machine Learning
                  Algorithms},
  journal      = {CoRR},
  volume       = {abs/1708.07747},
  year         = {2017},
  url          = {http://arxiv.org/abs/1708.07747},
  eprinttype    = {arXiv},
  eprint       = {1708.07747},
  timestamp    = {Mon, 13 Aug 2018 16:47:27 +0200},
  biburl       = {https://dblp.org/rec/journals/corr/abs-1708-07747.bib},
  bibsource    = {dblp computer science bibliography, https://dblp.org}
}

@misc{lin2015microsoft,
      title={Microsoft COCO: Common Objects in Context}, 
      author={Tsung-Yi Lin and Michael Maire and Serge Belongie and Lubomir Bourdev and Ross Girshick and James Hays and Pietro Perona and Deva Ramanan and C. Lawrence Zitnick and Piotr Dollár},
      year={2015},
      eprint={1405.0312},
      archivePrefix={arXiv},
      primaryClass={cs.CV},
      url={https://arxiv.org/pdf/1405.0312.pdf},
}

@misc{dumoulin2018guide,
      title={A guide to convolution arithmetic for deep learning}, 
      author={Vincent Dumoulin and Francesco Visin},
      year={2018},
      eprint={1603.07285},
      archivePrefix={arXiv},
      primaryClass={stat.ML},
      url={https://arxiv.org/pdf/1603.07285.pdf},
}

@phdthesis{giot:tel-04463271,
  TITLE = {{Un (petit) pas vers l'explicabilit{\'e} de l'intelligence artificielle}},
  AUTHOR = {Giot, Romain},
  URL = {https://theses.hal.science/tel-04463271},
  SCHOOL = {{Universit{\'e} de Bordeaux}},
  YEAR = {2024},
  MONTH = Feb,
  KEYWORDS = {Machine learning ; Biometric authentication ; Graph visualization ; Big data visualization ; Explainability in machine learning ; Machine learning for visualization ; Visualization for machine learning ; Apprentissage automatique ; Authentification biom{\'e}trique ; Visualisation de graphes ; Visualisation de masses de donn{\'e}es ; Explicabilit{\'e} des mod{\`e}les d'apprentissage ; Apprentissage pour la visualisation ; Visualisation pour l'apprentissage},
  TYPE = {Habilitation {\`a} diriger des recherches},
  PDF = {https://theses.hal.science/tel-04463271/file/giot_hdr.pdf},
  HAL_ID = {tel-04463271},
  HAL_VERSION = {v1},
}

@misc{gui2023survey,
      title={A Survey on Self-supervised Learning: Algorithms, Applications, and Future Trends}, 
      author={Jie Gui and Tuo Chen and Jing Zhang and Qiong Cao and Zhenan Sun and Hao Luo and Dacheng Tao},
      year={2023},
      eprint={2301.05712},
      archivePrefix={arXiv},
      primaryClass={cs.LG},
      url={https://arxiv.org/pdf/2301.05712.pdf},
}

@misc{kingma2022autoencoding,
      title={Auto-Encoding Variational Bayes}, 
      author={Diederik P Kingma and Max Welling},
      year={2022},
      eprint={1312.6114},
      archivePrefix={arXiv},
      primaryClass={stat.ML},
      url={https://arxiv.org/pdf/1312.6114.pdf},
}

@misc{karras2019stylebased,
      title={A Style-Based Generator Architecture for Generative Adversarial Networks}, 
      author={Tero Karras and Samuli Laine and Timo Aila},
      year={2019},
      eprint={1812.04948},
      archivePrefix={arXiv},
      primaryClass={cs.NE},
      url={https://arxiv.org/pdf/1812.04948.pdf},
}

@book{Goodfellow-et-al-2016,
    title={Deep Learning},
    author={Ian Goodfellow and Yoshua Bengio and Aaron Courville},
    publisher={MIT Press},
    note={\url{http://www.deeplearningbook.org}},
    year={2016},
    url={https://www.deeplearningbook.org}
}

@article{weng2017gan,
  title   = "From GAN to WGAN",
  author  = "Weng, Lilian",
  journal = "lilianweng.github.io",
  year    = "2017",
  url     = "https://lilianweng.github.io/posts/2017-08-20-gan/"
}

@misc{goodfellow2014generative,
      title={Generative Adversarial Networks}, 
      author={Ian J. Goodfellow and Jean Pouget-Abadie and Mehdi Mirza and Bing Xu and David Warde-Farley and Sherjil Ozair and Aaron Courville and Yoshua Bengio},
      year={2014},
      eprint={1406.2661},
      archivePrefix={arXiv},
      primaryClass={stat.ML},
      url={https://arxiv.org/pdf/1406.2661.pdf},
}

@misc{arjovsky2017wasserstein,
      title={Wasserstein GAN}, 
      author={Martin Arjovsky and Soumith Chintala and Léon Bottou},
      year={2017},
      eprint={1701.07875},
      archivePrefix={arXiv},
      primaryClass={stat.ML},
      url={https://arxiv.org/pdf/1701.07875.pdf},
}

@misc{gulrajani2017improved,
      title={Improved Training of Wasserstein GANs}, 
      author={Ishaan Gulrajani and Faruk Ahmed and Martin Arjovsky and Vincent Dumoulin and Aaron Courville},
      year={2017},
      eprint={1704.00028},
      archivePrefix={arXiv},
      primaryClass={cs.LG},
      url={https://arxiv.org/pdf/1704.00028.pdf},
}

@misc{ha2017neural,
      title={A Neural Representation of Sketch Drawings}, 
      author={David Ha and Douglas Eck},
      year={2017},
      eprint={1704.03477},
      archivePrefix={arXiv},
      primaryClass={cs.NE},
      url={https://arxiv.org/pdf/1704.03477.pdf},
}

@misc{redmon2016look,
      title={You Only Look Once: Unified, Real-Time Object Detection}, 
      author={Joseph Redmon and Santosh Divvala and Ross Girshick and Ali Farhadi},
      year={2016},
      eprint={1506.02640},
      archivePrefix={arXiv},
      primaryClass={cs.CV},
      url={https://arxiv.org/pdf/1506.02640.pdf},
}

@misc{gholamalinezhad2020pooling,
      title={Pooling Methods in Deep Neural Networks, a Review}, 
      author={Hossein Gholamalinezhad and Hossein Khosravi},
      year={2020},
      eprint={2009.07485},
      archivePrefix={arXiv},
      primaryClass={cs.CV},
      url={https://arxiv.org/ftp/arxiv/papers/2009/2009.07485.pdf},
}

@misc{kiranyaz20191d,
      title={1D Convolutional Neural Networks and Applications: A Survey}, 
      author={Serkan Kiranyaz and Onur Avci and Osama Abdeljaber and Turker Ince and Moncef Gabbouj and Daniel J. Inman},
      year={2019},
      eprint={1905.03554},
      archivePrefix={arXiv},
      primaryClass={eess.SP},
      url={https://arxiv.org/ftp/arxiv/papers/1905/1905.03554.pdf},
}

@misc{niyas2022medical,
      title={Medical Image Segmentation with 3D Convolutional Neural Networks: A Survey}, 
      author={S Niyas and S J Pawan and M Anand Kumar and Jeny Rajan},
      year={2022},
      eprint={2108.08467},
      archivePrefix={arXiv},
      primaryClass={eess.IV},
      url={https://arxiv.org/pdf/2108.08467.pdf},
}

@inproceedings{liu-inkpen-2015-estimating,
    title = "Estimating User Location in Social Media with Stacked Denoising Auto-encoders",
    author = "Liu, Ji  and
      Inkpen, Diana",
    editor = "Blunsom, Phil  and
      Cohen, Shay  and
      Dhillon, Paramveer  and
      Liang, Percy",
    booktitle = "Proceedings of the 1st Workshop on Vector Space Modeling for Natural Language Processing",
    month = jun,
    year = "2015",
    address = "Denver, Colorado",
    publisher = "Association for Computational Linguistics",
    url = "https://aclanthology.org/W15-1527",
    doi = "10.3115/v1/W15-1527",
    pages = "201--210",
}

@misc{reduction,
        title={ Dimensionality Reduction: A Comparative Review },
        authors={ Laurens van der Maaten and Eric O. Postma and Jaap van den Herik },
        year={ 2009 },
        url={https://www.researchgate.net/profile/Eric-Postma/publication/228657549_Dimensionality_Reduction_A_Comparative_Review/links/0046353a3047fc2863000000/Dimensionality-Reduction-A-Comparative-Review.pdf},
}

@misc{doersch2021tutorial,
      title={Tutorial on Variational Autoencoders}, 
      author={Carl Doersch},
      year={2021},
      eprint={1606.05908},
      archivePrefix={arXiv},
      primaryClass={stat.ML},
      url={https://arxiv.org/pdf/1606.05908.pdf}
}

@book{alma991006591685306161,
abstract = {"L'objectif de cet ouvrage est de vous expliquer les concepts fondamentaux du Deep Learning et de vous montrer, grâce à de nombreux exemples de code accessibles en ligne, comment les mettre en pratique. Cette deuxième édition très remaniée tient notamment compte de la nouvelle version TensorFlow2, outil open source très efficace pour entraîner des réseaux de neurones artificiels. Construire et former de nombreuses architectures de réseaux de neurones pour classification et régression à l'aide de TensorFlow 2 ; Découvrir la détection d'objets, la segmentation sémantique, les mécanismes d'attention, les modèles de langage, les réseaux antagonistes génératifs, etc. ; Explorer l'API Keras, l'API officielle de haut niveau pour TensorFlow 2 ; Produire des modèles TensorFlow à l'aide de TF Data, de TF Transform, de l'API de stratégies de distribution et de TF Serving ; Déployer sur la plateforme Google Cloud AI ou sur des appareils mobiles ; Créer des agents d'apprentissage autonomes avec le Reinforcement Learning y compris en utilisant la bibliothèque TF-Agents."},
author = {Géron Aurélien and Soulard Hervé},
address = {Malakoff},
booktitle = {Deep learning avec Keras et TensorFlow : mise en oeuvre et cas concrets},
edition = {2e édition},
isbn = {978-2-10-079066-1},
keywords = {Apprentissage profond},
language = {fre},
publisher = {Dunod},
title = {Deep learning avec Keras et TensorFlow : mise en oeuvre et cas concrets / Aurélien Géron ; traduit de l’anglais par Hervé Soulard},
year = {2020},
url={https://beluga.univ-grenoble-alpes.fr/permalink/33UGRENOBLE_INST/1vb34gl/alma991006591685306161}
}

@book{alma990005922390306161,
abstract = {"Through a series of breakthroughs, Deep Learning has boosted the entire field of machine learning. Now, even programmers who know close to nothing about this technology can use simple, efficient tools to implement programs capable of learning from data. The updated edition of this best-selling book uses concrete examples, minimal theory, and production-ready Python frameworks to help you gain an intuitive understanding of the concepts and tools for building intelligent systems. You'll learn a range of techniques that you can quickly put to use. With exercises in each chapter to help you apply what you've learned, all you need is programming experience to get started. All code is available on GitHub. It has been updated to TensorFlow 2 and the latest version of Scikit-Learn. - Learn Machine Learning fundamentals through an end-to-end project using Scikit-Learn and pandas. - Build and train many neural network architectures for classification and regression using TensorFlow 2 ; - Discover object detection, semantic segmentation, attention mechanisms, language models, GANs, and more ; - Explore the Keras API, the official high-level API for TensorFlow 2 ; - Productionize TensorFlow models using TensorFlow's Data API, distribution strategies API, TF Transform, and TF-Serving ; - Deploy on Google Cloud AI Platform or on mobile devices ; - Exploit unsupervised learning techniques such as dimensionality reduction, clustering, and anomaly detection ; - Create autonomous learning agents with Reinforcement Learning, including using the TF-Agents library. Biographie d'Aurélien Géron : Aurélien Géron is a machine learning consultant and trainer. A former Googler, he led YouTube's video classification team from 2013 to 2016. He was also a founder and CTO of Wifirst (a leading Wireless ISP in France) from 2002 to 2012."},
author = {Géron Aurélien},
address = {Sebastopol (Calif.)},
booktitle = {Hands-on machine learning with Scikit-Learn, Keras and TensorFlow : concepts, tools, and techniques to build intelligent systems},
edition = {2nd edition},
isbn = {978-1-492-03264-9},
keywords = {Apprentissage automatique},
language = {eng},
publisher = {O'Reilly Media},
title = {Hands-on machine learning with Scikit-Learn, Keras and TensorFlow : concepts, tools, and techniques to build intelligent systems / Aurélien Géron},
year = {2019},
url={https://beluga.univ-grenoble-alpes.fr/permalink/33UGRENOBLE_INST/1vb34gl/alma990005922390306161}
}

@book{alma991007368033406161,
abstract = {Leverage top XAI frameworks to explain your machine learning models with ease and discover best practices and guidelines to build scalable explainable ML systems Key Features Explore various explainability methods for designing robust and scalable explainable ML systems Use XAI frameworks such as LIME and SHAP to make ML models explainable to solve practical problems Design user-centric explainable ML systems using guidelines provided for industrial applications Book Description Explainable AI (XAI) is an emerging field that brings artificial intelligence (AI) closer to non-technical end users. XAI makes machine learning (ML) models transparent and trustworthy along with promoting AI adoption for industrial and research use cases. Applied Machine Learning Explainability Techniques comes with a unique blend of industrial and academic research perspectives to help you acquire practical XAI skills. You'll begin by gaining a conceptual understanding of XAI and why it's so important in AI. Next, you'll get the practical experience needed to utilize XAI in AI/ML problem-solving processes using state-of-the-art methods and frameworks. Finally, you'll get the essential guidelines needed to take your XAI journey to the next level and bridge the existing gaps between AI and end users. By the end of this ML book, you'll be equipped with best practices in the AI/ML life cycle and will be able to implement XAI methods and approaches using Python to solve industrial problems, successfully addressing key pain points encountered. What you will learn Explore various explanation methods and their evaluation criteria Learn model explanation methods for structured and unstructured data Apply data-centric XAI for practical problem-solving Hands-on exposure to LIME, SHAP, TCAV, DALEX, ALIBI, DiCE, and others Discover industrial best practices for explainable ML systems Use user-centric XAI to bring AI closer to non-technical end users Address open challenges in XAI using the recommended guidelines Who this book is for This book is for scientists, researchers, engineers, architects, and managers who are actively engaged in machine learning and related fields. Anyone who is interested in problem-solving using AI will benefit from this book. Foundational knowledge of Python, ML, DL, and data science is recommended. AI/ML experts working with data science, ML, DL, and AI will be able to put their knowledge to work with this practical guide. This book is ideal for you if you're a data and AI scientist, AI/ML engineer, AI/ML product manager, AI product owner, AI/ML researcher, and UX and HCI researcher.},
author = {Bhattacharya, Aditya},
address = {Birmingham, UK},
booktitle = {Applied machine learning explainability techniques : make ML models explainable and trustworthy for practical applications Using LIME, SHAP, and more},
isbn = {1-80323-416-4},
keywords = {Machine learning},
language = {eng},
publisher = {Packt Publishing},
title = {Applied machine learning explainability techniques : make ML models explainable and trustworthy for practical applications Using LIME, SHAP, and more },
year = {2022},
}

@book{cdi_oapen_doabooks_98966,
abstract = {Our era is characterized by two major phenomena. On the one hand, we are confronted by climate and environmental crises constituted by, among others, changing weather patterns, loss of biodiversity and natural wildlife, and ecosystem degradation. On the other hand, we are experiencing an ongoing technological evolution culminating in the rise of artificial intelligence (AI). The popular notion of “AI for Sustainability” constitutes an attempt to connect these two phenomena in a beneficial way by using AI to alleviate climate and environmental worries. AI is increasingly being used in the analysis, mitigation, and prevention of the climate and environmental crises and their effects. Much less attention has been paid to the idea of the “Sustainability of AI”, which focusses on the materiality of AI technologies themselves. Indeed, what are the hidden costs of AI? Although we use AI in combatting the climate and environmental crises, does it not have its own contributions to these crises? And, if so, how do we account for these contributions? The Special Issue is the first attempt to address the topic of “Sustainable AI” from a multi-disciplinary perspective. The authors that contributed to this issue come from diverse fields such as philosophy, ethics, sociology, law, and engineering. The included papers represent the first steps in understanding what it means to tackle the climate and environmental crises with AI while refraining from aggravating these crises.},
address = {Basel},
isbn = {9783036566016},
keywords = {AI Act ; AI certification ; AI ethics ; AI governance ; artificial intelligence ; Assessment Framework ; autonomy ; Bayesian optimisation ; Book Industry Communication ; carbon footprint ; carboncentric ; checklist ethics ; climate change ; climate justice ; CSR ; differential privacy ; digitainability ; digital age ; digital nudging ; digital technologies ; digitalization ; disclosure ; environmental impact ; ESG ; ethical AI ; ethics ; ethics of AI ; ethics of carefulness ; ethics of desirability ; explainability ; future generations ; Green AI ; greenwashing ; History of engineering & technology ; infrastructure ; intergenerational justice ; LCA ; libertarian paternalism ; machine learning ; mindful ; n/a ; nudging ; policy-making ; qualitative research ; reporting ; SDGs ; sequential model-based optimisation ; surrogate model ; surrogate-based optimisation ; sustainability ; sustainable AI ; sustainable development ; Sustainable Development Goals ; sustainable digitalization ; technocentric ; Technology, engineering, agriculture ; Technology: general issues ; transparency ; unfair commercial practices},
language = {eng},
publisher = {MDPI - Multidisciplinary Digital Publishing Institute},
title = {Towards the Sustainability of AI; Multi-Disciplinary Approaches to Investigate the Hidden Costs of AI},
year = {2023},
}


@book{SeberG.A.F.GeorgeArthurFrederick2003Nr:p,
author = {Seber, G. A. F. (George Arthur Frederick) and Wild, C. J. (Christopher John)},
isbn = {0471471356},
keywords = {Linear models (Statistics) ; Nonlinear theories ; Parameter estimation ; Regression analysis},
language = {eng},
publisher = {Wiley},
title = {Nonlinear regression : pbk},
year = {2003},
}

@book{SeberG.A.F.GeorgeArthurFrederick2003Lra,
author = {Seber, G. A. F. (George Arthur Frederick) and Lee, Alan J. (Alan John)},
address = {Newark},
edition = {2nd ed},
isbn = {0471415405},
keywords = {Multivariate analysis ; Regression analysis},
language = {eng},
publisher = {Wiley-Interscience},
title = {Linear regression analysis},
volume = {329},
year = {2003},
}

@book{HastieTrevor2009TEoS,
abstract = {The Elements of Statistical Learning},
author = {Hastie, Trevor and Tibshirani, Robert and Friedman, Jerome},
address = {New York},
copyright = {These electronic books are licensed by OhioLINK and may be under copyright protection. Please see the Acceptable Use Guidelines for more information, or contact your librarian.},
edition = {Second Edition},
isbn = {0387848576},
issn = {0172-7397},
keywords = {Artificial Intelligence ; Computational Biology/Bioinformatics ; Computer Appl. in Life Sciences ; Computer Science ; Computing and Computers ; Data mining ; Data Mining and Knowledge Discovery ; Mathematical statistics ; Mathematics and Statistics ; Probability Theory and Stochastic Processes ; Statistical Theory and Methods ; Supervised learning (Machine learning)},
language = {eng},
publisher = {Springer New York},
series = {Springer Series in Statistics},
title = {The Elements of Statistical Learning : Data Mining, Inference, and Prediction},
year = {2009},
}